Viewing Issue Advanced Details Jump to Notes ] [ View Source: btime.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04648 Flip Screen/Cocktail Minor Always 2012-01-30 16:25 2014-12-05 12:32
Tester -Misc Reporters- View Status Public Platform
Assigned To AWJ Resolution Fixed OS
Status [?] Resolved   Driver btime.c
Version 0.156 Fixed in Version 0.157 Build
Summary 04648: All sets in btime.c: Misplaced graphics for player 2 in cocktail mode
Description In all tested games in the driver, the cocktail screen (for the second player) is placed incorrectly as well as a good deal of the other graphics/sprites.
Steps To Reproduce
Additional Information From post:
http://www.mameworld.info/ubbthreads/showthreaded.php?Cat=&Number=274511

First fixed (regression 0.141u3) with 0.145 by hap
Reopened 0.153
Broken on February 6, 2014: "Stop the flipping insanity [Alex Jackson]"
https://github.com/mamedev/mame/commit/1f7a3bf649c4f27fca0ae70c4965887ed0a83e5c
Flags
Regression Version 0.153
Affected Sets / Systems All sets in btime.c
Attached Files
png file icon 0000.png (1,655 bytes)  2012-01-30 16:25 by Tafoid
btime - 0.144u7 - player 2 screen
Tafoid


-  Notes
User avatar (11279)
haynor666 (Tester)
2014-12-05 12:32

Just a though - should this driver use 256x240 instead of 240x240 ? decocass uses 256x240 as well some games in btime.c.